%define rel	15

Summary:	Festival Voice - Finnish male speaker (hy_fi_mv)
Name:		festvox-suopuhe-mv
Version:	20041119
Release:	%mkrel %rel
License:	LGPLv2+
Group:		Sound/Utilities
URL:		http://phon.joensuu.fi/suopuhe/
Source:		http://phon.joensuu.fi/suopuhe/tulosaineisto/hy_fi_mv_diphone-%version.tar.bz2
BuildArch:	noarch
Requires:	festvox-suopuhe-common
# other festvox packages seem to provide these:
Provides:	festival-voice
Provides:	festival-voice-finnish
Provides:	festival-voice-fi_FI
# per locale-specific package policy:
Requires:	locales-fi

%description
This is a Finnish male speaker for the Festival speech synthesis
system. It was developed as part of the Suopuhe project at
the universities of Helsinki and Joensuu.

%prep
%setup -q -n festival

%install

install -d -m755 %{buildroot}%{_datadir}/festival/voices/finnish/hy_fi_mv_diphone
cp -a lib/voices/finnish/hy_fi_mv_diphone/group \
	%{buildroot}%{_datadir}/festival/voices/finnish/hy_fi_mv_diphone

ln -s ../suopuhe.common %{buildroot}%{_datadir}/festival/voices/finnish/hy_fi_mv_diphone/festvox

%files
%doc lib/voices/finnish/hy_fi_mv_diphone/README.mv
%{_datadir}/festival/voices/finnish/hy_fi_mv_diphone


%changelog
* Thu Jun 26 2025 umeabot <umeabot> 20041119-15.mga10
+ Revision: 2196830
- Mageia 10 Mass Rebuild

* Sat Mar 19 2022 umeabot <umeabot> 20041119-14.mga9
+ Revision: 1800843
- Mageia 9 Mass Rebuild

* Tue Feb 11 2020 umeabot <umeabot> 20041119-13.mga8
+ Revision: 1489555
- Mageia 8 Mass Rebuild

* Tue Sep 18 2018 umeabot <umeabot> 20041119-12.mga7
+ Revision: 1260779
- Mageia 7 Mass Rebuild

* Sat Feb 06 2016 umeabot <umeabot> 20041119-11.mga6
+ Revision: 940731
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 20041119-10.mga5
+ Revision: 748706
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 20041119-9.mga5
+ Revision: 679161
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 20041119-8.mga4
+ Revision: 504410
- Mageia 4 Mass Rebuild

* Fri Jan 11 2013 umeabot <umeabot> 20041119-7.mga3
+ Revision: 350253
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Tue Jan 08 2013 barjac <barjac> 20041119-6.mga3
+ Revision: 343137
- update group
+ anssi <anssi>
- clarify license

* Sat Jan 15 2011 anssi <anssi> 20041119-5.mga1
+ Revision: 19814
- generalize .spec comment
- imported package festvox-suopuhe-mv


* Thu Dec 09 2010 Oden Eriksson <oeriksson@mandriva.com> 20041119-4mdv2011.0
+ Revision: 618276
- the mass rebuild of 2010.0 packages

* Thu Sep 03 2009 Thierry Vignaud <tv@mandriva.org> 20041119-3mdv2010.0
+ Revision: 428717
- rebuild

* Fri Dec 21 2007 Olivier Blin <oblin@mandriva.com> 20041119-2mdv2009.0
+ Revision: 136415
- restore BuildRoot

  + Thierry Vignaud <tv@mandriva.org>
    - kill re-definition of %%buildroot on Pixel's request

* Sat Sep 01 2007 Anssi Hannula <anssi@mandriva.org> 20041119-2mdv2008.0
+ Revision: 77424
- rebuild


* Sun Aug 06 2006 Anssi Hannula <anssi@mandriva.org> 20041119-1mdv2007.0
- initial Mandriva release

